## node-split-string 4.0.0

=== debian/changelog ===
node-split-string (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #882700)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 21:54:02 +0100
