=== debian/control ===
Source: node-split-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/jonschlinkert/split-string
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-split-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-split-string.git

Package: node-split-string
Architecture: all
Depends: ${misc:Depends}, nodejs, node-extend-shallow (>= 3.0.0)
Description: node.js module to split a string on a character
 This module provides a function to split a string on a character,
 but makes sure it doesn't when said character is escaped.
 .
 Node.js is an event-based server-side JavaScript engine.
