## node-split-string 6.0.0

=== debian/changelog ===
node-split-string (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed packaging:
    - Bump dh compat to 11
    - Bump std-vers 4.2.1
    - Update dates in d/copyright
    - Point Vcs-* fields to salsa
    - Use my debian.org mail address
    - Rework running the upstream test suite 

 -- Julien Puydt <jpuydt@debian.org>  Thu, 18 Oct 2018 21:34:35 +0200
