=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 4.1.1
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11), nodejs
+Standards-Version: 4.2.1
 Homepage: https://github.com/jonschlinkert/split-string
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-split-string.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-split-string.git
+Vcs-Git: https://salsa.debian.org/js-team/node-split-string.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-split-string
 
 Package: node-split-string
 Architecture: all
