## node-split-string 6.1.0

=== debian/changelog ===
node-split-string (6.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-split-string: Drop versioned constraint on node-extend-shallow in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:19:33 +0000

node-split-string (6.1.0-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump dh-compat to level 13.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 08:42:51 +0200

node-split-string (6.1.0-3) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:00 +0200

node-split-string (6.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Enable test during build using pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Fri, 12 Jul 2019 14:33:54 +0200

node-split-string (6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Ship typescript definitions.
  * Bump std-vers to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Apr 2019 12:45:24 +0200
